Error

two or more packages specified (libopenexr22 libsane-extras)